Loading...
Searching...
No Matches
cnanovdb_map Struct Reference

`#include <nanovdb/CNanoVDB.h>`

## Public Attributes

float | mMatF [9]
float | mInvMatF [9]
float | mVecF [3]
float | mTaperF
double | mMatD [9]
double | mInvMatD [9]
double | mVecD [3]
double | mTaperD

## Member Data Documentation

## mInvMatD

double mInvMatD[9]

## mInvMatF

float mInvMatF[9]

## mMatD

double mMatD[9]

## mMatF

float mMatF[9]

## mTaperD

double mTaperD

## mTaperF

float mTaperF

## mVecD

double mVecD[3]

## mVecF

float mVecF[3]